Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.server.scheduling
Interface QuartzSchedulingServiceMBean

All Known Implementing Classes:
  ApplicationSchedulingService, QuartzSchedulingService

    public interface QuartzSchedulingServiceMBean

Scheduling service that uses Quartz as backend.

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

Method Summary
`String` | `getJobName()` Getter for job name.
`List<String>` | `getScheduledJobNames()`
`void` | `removeScheduledJob(String name)`

Method Detail

### getJobName

    String getJobName()

  Getter for job name.

  Returns:
    Job name

### removeScheduledJob

    void removeScheduledJob(String name)

### getScheduledJobNames

    List<String> getScheduledJobNames()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project